.frontCover {
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 
span.super {
	font-size:0.7em;
	vertical-align:super;
}
.quotation {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:2em;
}
.content-k {
	font-family: "BookmanOld", "eBookFangSong", serif;
	font-size:1em;
	text-indent:0em;
}
.BorderAuto1{
    border:1px solid #000000;
	margin: 1em 0em;
    padding:0.5em;
}

.title{
    text-align: left;
    font-family: "FzXiaoBiaoSong";
    font-size: 1.5em;
	color: #c0254d;
    text-indent: 0;
}
.firstTitle {
    font-family: "FzXiaoBiaoSong", serif !important;
    text-align: center;
	text-indent:0em;
    font-size: 1.5em;
	color: #c0254d;
}
.secondTitle {
    font-family: "FzXiaoBiaoSong", serif !important;
    text-align: left;
    font-size: 1.3em;
	color: #c0254d;
	text-indent:0em;
}
.content {
    font-size: 1em;
	text-indent:2em;
}
.Center {    font-family: "BookmanOld", "eBookFangSong", serif;
    text-align: center;
	font-size:1em;
    text-indent: 0;
}
.Right {font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-align: right;
	font-size:1em;
    text-indent: 0;
}
.Right1 {
    text-align: right;
	font-size:1em;
    text-indent: 0;
}

.NoIndent {font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-indent: 0;
	font-size:1em;
}
.figcaption {
    font-family: "TimesNewRoman", "eBookFangSong", "楷体", "STKai", STKai, serif;
    text-align: center;
    text-indent: 0;
    font-size: 0.9em;
}


[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}


.content0{
    font-size:1em;
    border-left:3px solid #c0254d;
	padding:0.1em;
    text-indent: 0;
}

.BorderAuto{
    border:1px solid #000000;
	padding:0.5em;
}
